<?xml version="1.0" encoding="utf-8" ?>
<Settings>
 <CAT name="PROJECT">
  <MOD name="PlcProcessor">
   <LEV1 name="Scheme">
    <LEV2 name="Pilz DOR">
     <Setting name="Description" ver="1" type="mlstring">
      <Default>
       <Val/>
      </Default>
      <Val/>
     </Setting>
     <Setting name="Name" ver="1" type="mlstring">
      <Default>
       <Val/>
      </Default>
      <Val>??_??@Pilz DOR;</Val>
     </Setting>
     <Setting name="ReadOnly" ver="1" type="bool">
      <Default>
       <Val/>
      </Default>
      <Val/>
     </Setting>
     <LEV3 name="Data">
      <LEV4 name="ALFormat">
       <Setting name="AlAddress" ver="1" type="string">
        <Default>
         <Val>KKKYYYYYY.B</Val>
        </Default>
       </Setting>
       <Setting name="AlLine" ver="1" type="string">
        <Default>
         <Val>&quot;SSSSSSSSSSSSSSSSSSSSSSSS&quot;,&quot;AAAAAAAAAAA&quot;,&quot;DDDDDDDDDDD&quot;,&quot;[F...80]&quot;</Val>
        </Default>
        <Val>&quot;SSSSSSSSSSSSSSSSSSSSSSSS&quot;,&quot;AAAAAAAAAAA&quot;,&quot;DDDDDDDDDDD&quot;,&quot;[F...80]&quot;</Val>
       </Setting>
       <Setting name="CharacterSet" ver="1" type="string" desc="680">
        <Default>
         <Val>ANSI</Val>
        </Default>
       </Setting>
       <Setting name="EnableGerman" ver="1" type="bool" desc="681">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="FileName" ver="1" type="string">
        <Default>
         <Val>C:\TEMP\ZULI.SDF</Val>
        </Default>
       </Setting>
       <Setting name="Footnote" ver="1" type="string" desc="683">
        <Default>
         <Val/>
        </Default>
       </Setting>
       <Setting name="Header" ver="1" type="string" desc="682">
        <Default>
         <Val/>
        </Default>
       </Setting>
       <LEV5 name="ALAddressFormat">
        <Setting name="Element" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val>7</Val>
         <Val>8</Val>
         <Val>6</Val>
         <Val>9</Val>
        </Setting>
        <Setting name="ID" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val/>
         <Val>1</Val>
         <Val>2</Val>
         <Val>3</Val>
        </Setting>
        <LEV6 name="BitAddress3">
         <Setting name="BoxLength" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="RightAlignment" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="ByteAddress1">
         <Setting name="BoxLength" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>6</Val>
         </Setting>
         <Setting name="RightAlignment" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Code0">
         <Setting name="BoxLength" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>3</Val>
         </Setting>
         <Setting name="RightAlignment" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Interspace2">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>.</Val>
         </Setting>
        </LEV6>
       </LEV5>
       <LEV5 name="ALLineFormat">
        <Setting name="Element" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val>6</Val>
         <Val>4</Val>
         <Val>6</Val>
         <Val>2</Val>
         <Val>6</Val>
         <Val>5</Val>
         <Val>6</Val>
         <Val>3</Val>
         <Val>6</Val>
        </Setting>
        <Setting name="ID" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val>7</Val>
         <Val/>
         <Val>1</Val>
         <Val>2</Val>
         <Val>3</Val>
         <Val>4</Val>
         <Val>5</Val>
         <Val>6</Val>
         <Val>8</Val>
        </Setting>
        <LEV6 name="Address2">
         <Setting name="BoxLength" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>11</Val>
         </Setting>
         <Setting name="RightAlignment" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="DataType4">
         <Setting name="BoxLength" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>11</Val>
         </Setting>
         <Setting name="RightAlignment" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="FunctionText6">
         <Setting name="BoxLength" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>80</Val>
         </Setting>
         <Setting name="RightAlignment" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Interspace1">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>&quot;,&quot;</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Interspace3">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>&quot;,&quot;</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Interspace5">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>&quot;,&quot;</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Interspace7">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>&quot;</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Interspace8">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>&quot;</Val>
         </Setting>
        </LEV6>
        <LEV6 name="SymbolicAddress0">
         <Setting name="BoxLength" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>24</Val>
         </Setting>
         <Setting name="RightAlignment" ver="1" type="bool">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
       </LEV5>
      </LEV4>
      <LEV4 name="Address">
       <Setting name="BitCodeIn" ver="1" type="string" desc="659">
        <Default>
         <Val>E</Val>
        </Default>
        <Val>I</Val>
       </Setting>
       <Setting name="BitCodeOut" ver="1" type="string" desc="659">
        <Default>
         <Val>A</Val>
        </Default>
        <Val>I</Val>
       </Setting>
       <Setting name="BitDataTypeIn" ver="1" type="string" desc="660">
        <Default>
         <Val>BOOL</Val>
        </Default>
       </Setting>
       <Setting name="BitDataTypeOut" ver="1" type="string" desc="673">
        <Default>
         <Val>BOOL</Val>
        </Default>
       </Setting>
       <Setting name="BitIncrementIn" ver="1" type="string" desc="662">
        <Default>
         <Val>0.1</Val>
        </Default>
        <Val>0.1</Val>
       </Setting>
       <Setting name="BitIncrementOut" ver="1" type="string" desc="674">
        <Default>
         <Val>0.1</Val>
        </Default>
        <Val>0.1</Val>
       </Setting>
       <Setting name="BitSignalTypeIn" ver="1" type="int" desc="661">
        <Default>
         <Val>6</Val>
        </Default>
       </Setting>
       <Setting name="BitSignalTypeOut" ver="1" type="int" desc="661">
        <Default>
         <Val>7</Val>
        </Default>
       </Setting>
       <Setting name="ByteCodeIn" ver="1" type="string" desc="663">
        <Default>
         <Val>EB</Val>
        </Default>
        <Val>IB</Val>
       </Setting>
       <Setting name="ByteCodeOut" ver="1" type="string" desc="663">
        <Default>
         <Val>AB</Val>
        </Default>
        <Val>IB</Val>
       </Setting>
       <Setting name="ByteDataTypeIn" ver="1" type="string" desc="664">
        <Default>
         <Val>BYTE</Val>
        </Default>
       </Setting>
       <Setting name="ByteDataTypeOut" ver="1" type="string" desc="675">
        <Default>
         <Val>BYTE</Val>
        </Default>
       </Setting>
       <Setting name="ByteIncrementIn" ver="1" type="string" desc="666">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="ByteIncrementOut" ver="1" type="string" desc="676">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="ByteSignalTypeIn" ver="1" type="int" desc="665">
        <Default>
         <Val>8</Val>
        </Default>
       </Setting>
       <Setting name="ByteSignalTypeOut" ver="1" type="int" desc="665">
        <Default>
         <Val>9</Val>
        </Default>
       </Setting>
       <Setting name="DWordCodeIn" ver="1" type="string" desc="670">
        <Default>
         <Val>ED</Val>
        </Default>
       </Setting>
       <Setting name="DWordCodeOut" ver="1" type="string" desc="670">
        <Default>
         <Val>AD</Val>
        </Default>
        <Val>ED</Val>
       </Setting>
       <Setting name="DWordDataTypeIn" ver="1" type="string" desc="671">
        <Default>
         <Val>DWORD</Val>
        </Default>
       </Setting>
       <Setting name="DWordDataTypeOut" ver="1" type="string" desc="678">
        <Default>
         <Val>DWORD</Val>
        </Default>
       </Setting>
       <Setting name="DWordIncrementIn" ver="1" type="string" desc="666">
        <Default>
         <Val>4</Val>
        </Default>
       </Setting>
       <Setting name="DWordIncrementOut" ver="1" type="string" desc="676">
        <Default>
         <Val>4</Val>
        </Default>
       </Setting>
       <Setting name="DWordSignalTypeIn" ver="1" type="int" desc="672">
        <Default>
         <Val>8</Val>
        </Default>
       </Setting>
       <Setting name="DWordSignalTypeOut" ver="1" type="int" desc="672">
        <Default>
         <Val>9</Val>
        </Default>
       </Setting>
       <Setting name="WordCodeIn" ver="1" type="string" desc="667">
        <Default>
         <Val>EW</Val>
        </Default>
        <Val>IW</Val>
       </Setting>
       <Setting name="WordCodeOut" ver="1" type="string" desc="667">
        <Default>
         <Val>AW</Val>
        </Default>
        <Val>IW</Val>
       </Setting>
       <Setting name="WordDataTypeIn" ver="1" type="string" desc="668">
        <Default>
         <Val>WORD</Val>
        </Default>
       </Setting>
       <Setting name="WordDataTypeOut" ver="1" type="string" desc="677">
        <Default>
         <Val>WORD</Val>
        </Default>
       </Setting>
       <Setting name="WordIncrementIn" ver="1" type="string" desc="666">
        <Default>
         <Val>2</Val>
        </Default>
       </Setting>
       <Setting name="WordIncrementOut" ver="1" type="string" desc="676">
        <Default>
         <Val>2</Val>
        </Default>
       </Setting>
       <Setting name="WordSignalTypeIn" ver="1" type="int" desc="669">
        <Default>
         <Val>8</Val>
        </Default>
       </Setting>
       <Setting name="WordSignalTypeOut" ver="1" type="int" desc="669">
        <Default>
         <Val>9</Val>
        </Default>
       </Setting>
      </LEV4>
      <LEV4 name="AddressFormat">
       <Setting name="AnalogFormat" ver="1" type="string">
        <Default>
         <Val>[C&lt;d,1,127,0,O&gt;]</Val>
        </Default>
        <Val>[C&lt;d,0,127,2,M&gt;].[C&lt;d,0,7,1,K&gt;]/[C&lt;d,0,127,1,O&gt;]</Val>
       </Setting>
       <Setting name="DigitalFormat" ver="1" type="string">
        <Default>
         <Val>[C&lt;d,1,127,0,O&gt;].[C&lt;d,0,7,0,O&gt;]</Val>
        </Default>
        <Val>[C&lt;d,0,127,2,G&gt;].[C&lt;d,0,15,2,K&gt;]/[C&lt;d,13,14,2,O&gt;]</Val>
       </Setting>
       <Setting name="SeparateAddress" ver="1" type="bool" desc="679">
        <Default>
         <Val>1</Val>
        </Default>
        <Val>1</Val>
       </Setting>
       <LEV5 name="AnalogAddressIO">
        <Setting name="Element" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val/>
         <Val>1</Val>
         <Val/>
         <Val>1</Val>
         <Val/>
        </Setting>
        <Setting name="ID" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val/>
         <Val>1</Val>
         <Val>2</Val>
         <Val>3</Val>
         <Val>4</Val>
        </Setting>
        <LEV6 name="Counter0">
         <Setting name="BoxWidth" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="ConfigurationValue" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>M</Val>
         </Setting>
         <Setting name="EndValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>127</Val>
         </Setting>
         <Setting name="NumberingBase" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>d</Val>
         </Setting>
         <Setting name="StartValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Counter2">
         <Setting name="BoxWidth" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="ConfigurationValue" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>K</Val>
         </Setting>
         <Setting name="EndValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>7</Val>
         </Setting>
         <Setting name="NumberingBase" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>d</Val>
         </Setting>
         <Setting name="StartValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Counter4">
         <Setting name="BoxWidth" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="ConfigurationValue" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>O</Val>
         </Setting>
         <Setting name="EndValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>127</Val>
         </Setting>
         <Setting name="NumberingBase" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>d</Val>
         </Setting>
         <Setting name="StartValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Separator1">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>.</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Separator3">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>/</Val>
         </Setting>
        </LEV6>
       </LEV5>
       <LEV5 name="DigitalAddressIO">
        <Setting name="Element" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val/>
         <Val>1</Val>
         <Val/>
         <Val>1</Val>
         <Val/>
        </Setting>
        <Setting name="ID" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
         <Val/>
         <Val>1</Val>
         <Val>2</Val>
         <Val>3</Val>
         <Val>4</Val>
        </Setting>
        <LEV6 name="Counter0">
         <Setting name="BoxWidth" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="ConfigurationValue" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>G</Val>
         </Setting>
         <Setting name="EndValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>127</Val>
         </Setting>
         <Setting name="NumberingBase" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>d</Val>
         </Setting>
         <Setting name="StartValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Counter2">
         <Setting name="BoxWidth" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="ConfigurationValue" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>K</Val>
         </Setting>
         <Setting name="EndValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>15</Val>
         </Setting>
         <Setting name="NumberingBase" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>d</Val>
         </Setting>
         <Setting name="StartValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val/>
         </Setting>
        </LEV6>
        <LEV6 name="Counter4">
         <Setting name="BoxWidth" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="ConfigurationValue" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>O</Val>
         </Setting>
         <Setting name="EndValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>14</Val>
         </Setting>
         <Setting name="NumberingBase" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>d</Val>
         </Setting>
         <Setting name="StartValue" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>13</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Separator1">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>.</Val>
         </Setting>
        </LEV6>
        <LEV6 name="Separator3">
         <Setting name="CharacterCount" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>1</Val>
         </Setting>
         <Setting name="Mode" ver="1" type="int">
          <Default>
           <Val/>
          </Default>
          <Val>2</Val>
         </Setting>
         <Setting name="Separator" ver="1" type="string">
          <Default>
           <Val/>
          </Default>
          <Val>/</Val>
         </Setting>
        </LEV6>
       </LEV5>
      </LEV4>
      <LEV4 name="FormatElements">
       <LEV5 name="Address">
        <Setting name="BoxLength" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="RightAlignment" ver="1" type="bool">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>A</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="BitAddress">
        <Setting name="BoxLength" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="RightAlignment" ver="1" type="bool">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>B</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="ByteAddress">
        <Setting name="BoxLength" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="RightAlignment" ver="1" type="bool">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>Y</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="Code">
        <Setting name="BoxLength" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="RightAlignment" ver="1" type="bool">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>K</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="Counter">
        <Setting name="BoxWidth" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="ConfigurationValue" ver="1" type="string">
         <Default>
          <Val>O</Val>
         </Default>
        </Setting>
        <Setting name="EndValue" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="NumberingBase" ver="1" type="string">
         <Default>
          <Val>d</Val>
         </Default>
        </Setting>
        <Setting name="Separator" ver="1" type="string">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="StartValue" ver="1" type="int">
         <Default>
          <Val>1</Val>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>C</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="DataType">
        <Setting name="BoxLength" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="RightAlignment" ver="1" type="bool">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>D</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="FunctionText">
        <Setting name="BoxLength" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="RightAlignment" ver="1" type="bool">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>F</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="Interspace">
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>1</Val>
         </Default>
        </Setting>
        <Setting name="Mode" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="Separator" ver="1" type="string">
         <Default>
          <Val>.</Val>
         </Default>
        </Setting>
        <Setting name="UserSeparator" ver="1" type="string">
         <Default>
          <Val>.</Val>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="Separator">
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Mode" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="Separator" ver="1" type="string">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="UserSeparator" ver="1" type="string">
         <Default>
          <Val/>
         </Default>
        </Setting>
       </LEV5>
       <LEV5 name="SymbolicAddress">
        <Setting name="BoxLength" ver="1" type="int">
         <Default>
          <Val>2</Val>
         </Default>
        </Setting>
        <Setting name="CharacterCount" ver="1" type="int">
         <Default>
          <Val>3</Val>
         </Default>
        </Setting>
        <Setting name="RightAlignment" ver="1" type="bool">
         <Default>
          <Val/>
         </Default>
        </Setting>
        <Setting name="Symbol" ver="1" type="string">
         <Default>
          <Val>S</Val>
         </Default>
        </Setting>
       </LEV5>
      </LEV4>
      <LEV4 name="SymbolicAddressFormat">
       <Setting name="ConnectionDesignation" ver="1" type="bool" desc="702">
        <Default>
         <Val>1</Val>
        </Default>
        <Val>1</Val>
       </Setting>
       <Setting name="FunctionalAssignmentMain" ver="1" type="bool" desc="831">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="FunctionalAssignmentSub" ver="1" type="bool" desc="690">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="GenerateSymbolicAddress" ver="1" type="bool" desc="684">
        <Default>
         <Val>1</Val>
        </Default>
        <Val>1</Val>
       </Setting>
       <Setting name="InstallationNumberMain" ver="1" type="bool" desc="697">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="InstallationNumberSub" ver="1" type="bool">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="MountingLocationMain" ver="1" type="bool" desc="695">
        <Default>
         <Val>1</Val>
        </Default>
        <Val>1</Val>
       </Setting>
       <Setting name="MountingLocationSub" ver="1" type="bool" desc="690">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="PlaceOfInstallationMain" ver="1" type="bool" desc="693">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="PlaceOfInstallationSub" ver="1" type="bool" desc="690">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="PlantDesignationMain" ver="1" type="bool" desc="691">
        <Default>
         <Val>1</Val>
        </Default>
        <Val>1</Val>
       </Setting>
       <Setting name="PlantDesignationSub" ver="1" type="bool" desc="690">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="SepConnectionDesignation" ver="1" type="string" desc="701">
        <Default>
         <Val/>
        </Default>
        <Val>:</Val>
       </Setting>
       <Setting name="SepDeviceTag" ver="1" type="string" desc="701">
        <Default>
         <Val>-</Val>
        </Default>
        <Val>-</Val>
       </Setting>
       <Setting name="SepFunctionalAssignmentMain" ver="1" type="string" desc="686">
        <Default>
         <Val/>
        </Default>
        <Val>==</Val>
       </Setting>
       <Setting name="SepFunctionalAssignmentSub" ver="1" type="string" desc="688">
        <Default>
         <Val/>
        </Default>
        <Val>.</Val>
       </Setting>
       <Setting name="SepInstallationNumberMain" ver="1" type="string" desc="698">
        <Default>
         <Val/>
        </Default>
        <Val/>
       </Setting>
       <Setting name="SepInstallationNumberSub" ver="1" type="string">
        <Default>
         <Val/>
        </Default>
       </Setting>
       <Setting name="SepMountingLocationMain" ver="1" type="string" desc="696">
        <Default>
         <Val/>
        </Default>
        <Val>+</Val>
       </Setting>
       <Setting name="SepMountingLocationSub" ver="1" type="string" desc="688">
        <Default>
         <Val/>
        </Default>
        <Val>.</Val>
       </Setting>
       <Setting name="SepPlaceOfInstallationMain" ver="1" type="string" desc="694">
        <Default>
         <Val/>
        </Default>
        <Val>++</Val>
       </Setting>
       <Setting name="SepPlaceOfInstallationSub" ver="1" type="string" desc="688">
        <Default>
         <Val/>
        </Default>
        <Val>.</Val>
       </Setting>
       <Setting name="SepPlantDesignationMain" ver="1" type="string" desc="692">
        <Default>
         <Val/>
        </Default>
        <Val>=</Val>
       </Setting>
       <Setting name="SepPlantDesignationSub" ver="1" type="string" desc="688">
        <Default>
         <Val/>
        </Default>
        <Val>.</Val>
       </Setting>
       <Setting name="SepSubCounter" ver="1" type="string" desc="688">
        <Default>
         <Val>.</Val>
        </Default>
       </Setting>
       <Setting name="SepUserDefinedMain" ver="1" type="string" desc="700">
        <Default>
         <Val/>
        </Default>
        <Val>#</Val>
       </Setting>
       <Setting name="SepUserDefinedSub" ver="1" type="string" desc="688">
        <Default>
         <Val/>
        </Default>
        <Val>#</Val>
       </Setting>
       <Setting name="UserDefinedMain" ver="1" type="bool" desc="699">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
       <Setting name="UserDefinedSub" ver="1" type="bool" desc="690">
        <Default>
         <Val>1</Val>
        </Default>
       </Setting>
      </LEV4>
     </LEV3>
    </LEV2>
   </LEV1>
  </MOD>
 </CAT>
</Settings>
